<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:28</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200702151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516499.990409', 'ts': '1171515687.178484', 'pkt': 241}</description>
        <slice>
            <filter src_ip="131.113.191.5"/>
        </slice>
        <from usec="0" sec="1171515687"/>
        <to usec="0" sec="1171516500"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516484.999973', 'ts': '1171516481.937486', 'pkt': 8191}</description>
        <slice>
            <filter src_ip="59.9.201.227"/>
        </slice>
        <from usec="0" sec="1171516481"/>
        <to usec="0" sec="1171516485"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516039.974127', 'ts': '1171515828.974127', 'pkt': 103}</description>
        <slice>
            <filter src_ip="206.223.150.240"/>
        </slice>
        <from usec="0" sec="1171515828"/>
        <to usec="0" sec="1171516040"/>
    </anomaly>
</admd:annotation>
